body {
 font-family: calibri, tahoma, arial;
 font-size: 0.875em;
 margin: 10px 0;
 padding: 0; 
 background-color: #d1d2d4; 
 color: #333333;
}

/* Layout-Grid */
#page-layout {
 width: 70.80em; 
 margin: auto;
}

#maincontainer{
	background-color: #d1d2d4; 
	width: 70.80em;		
}

#contentnavbox{	
	width:15.65em;		
}

#content {
	background-color:#fff;
	width:52.75em;	
	padding: 10px 10px;
}

#content2{
	background-color:#fff;
	width:54.15em;	
	padding: 0px 0px;
}

.contentnavcol { vertical-align: top; background-color: #f5f6f8; border-right: 14px solid #d1d2d4; }
.contentmaincol { vertical-align: top; border-top: 1px solid #d1d2d4; background-color:#fff; }
.contentcolleft { vertical-align: top; background-color: #fff; border-right: 14px solid #d1d2d4; padding: 10px 10px; }
.contentcolright { vertical-align: top; background-color:#dbedfb;  width: 14.65em; }
.contentcolrightinbox { vertical-align: top; padding: 10px 4px 10px 10px; }

#header {
 
}

.headerimage {
 width: 42.45em;
 height: 5.7em;
}
#motiv { width: 42.45em; }
.logoleftimage {
 width: 16.65em
}

.logorightimage {
width: 11.70em;
}

.headerleft {
 float: left;
}

.headercenter {
 width: 42.40em;
 float: left;
}

.headerright {
 float: right;
}

/* Topnavigation */
#topnavigationbox { background-color: #0066B3; border-top: 1px solid #fff; padding: 8px 10px 8px 10px; }
.topnavigationinbox { display: inline; }
.topnavigationinboxright { float: right; position: relative; color: #fff; width: 31em; }
ul#topnav  { margin: 0; padding: 0; display: inline; }
#topnav li { list-style: none; display: inline; color: #ffffff; margin: 0; }
a.topnav  { color: #ffffff; text-decoration: none; }
a.topnav:hover  { color: #ffffff; text-decoration: underline; }
a.topnav_aktiv  { color: #fd0202; text-decoration: none; }
a.topnav_aktiv:hover  { color: #fd0202; text-decoration: underline; }

.fontsize1 a{ position: absolute; top: -2px; right: 8em; font-size: 1.2em; font-weight: bold; color: #fff; text-decoration: none; padding: 0 5px; }
.fontsize1 a:hover { color: #fff; text-decoration: underline; }
.fontsize2 a{ position: absolute; top: -5px; right: 4.7em; font-size: 1.6em; font-weight: bold; color: #fff; text-decoration: none; padding: 0 5px; }
.fontsize2 a:hover { color: #fff; text-decoration: underline; }
.fontsize3 a{ position: absolute; top: -0.28em; right: 3em; font-size: 1.8em; font-weight: bold; color: #fff; text-decoration: none; padding: 0 5px; }
.fontsize3 a:hover { color: #fff; text-decoration: underline; }
a.fontsize_aktiv { color: #0066B3; background: #B9DAF3;}
a.fontsize_aktiv:hover { color: #0066B3; background: #B9DAF3;}
.sitelink { position: absolute; right: 0px; top: 0px; }
.searchbox { position: absolute; top: -1px; left: 0px; }
.input-text { width: 13em; border: 1px solid #B9DAF3; background: #B9DAF3; margin-right: 3px; font-size: 1em; }

/* Contentnavigation */
.maincontentnavbox { background: #f5f6f8; margin: 0; padding: 0; padding-bottom: 6em; }
.contentnavlogo { padding-bottom: 10px; padding-left: 5px; }
#maincontentnav ul { margin: 0; padding: 0; } 
#maincontentnav li { 
	list-style: none; 		
}

li.contentnav_2:first-child { border-top: 1px solid #d1d2d4; }

/* 1. Ebene */
.contentnav_2 { background: #0066B3; border-top: 1px solid #cce5f8; background-image: url('/systemstatic/adv/img/icon_pfeil_rechts.png'); background-position: 10px 8px; background-repeat: no-repeat;}
.contentnav_2 a { display: block; padding: 5px 4px 5px 26px; color: #fff; text-decoration: none; }
.contentnav_2 a:hover { background: #fd0202; background-image: url('/systemstatic/adv/img/icon_pfeil_rechts.png'); background-position: 10px 8px; background-repeat: no-repeat; text-decoration: underline; color: #fff; }
.contentnav_2_aktiv { background: #fd0202; border-top: 1px solid #cce5f8; background-image: url('/systemstatic/adv/img/icon_pfeil_rechts_aktiv.png'); background-position: 10px 8px; background-repeat: no-repeat;}
.contentnav_2_aktiv a { display: block; padding: 5px 4px 5px 26px; color: #fff; text-decoration: none; }
.contentnav_2_aktiv a:hover { text-decoration: underline; color: #fff; }

/* 2. Ebene */
.contentnav_3 { background: #b9daf3; border-top: 1px solid #cce5f8; }
.contentnav_3 a { display: block; padding: 5px 4px 5px 26px; color: #0066B3; }
.contentnav_3 a:hover { text-decoration: underline; color: #fd0202; }
.contentnav_3_aktiv { border-top: 1px solid #cce5f8; background-color: #b9daf3; }
.contentnav_3_aktiv a { display: block; padding: 5px 4px 5px 26px; color: #fd0202; }
.contentnav_3_aktiv a:hover { text-decoration: underline; color: #fd0202; }

/* 3. Ebene */
.contentnav_4 { background: #fff; border-top: 1px solid #cce5f8; }
.contentnav_4 a { display: block; padding: 5px 4px 5px 36px; color: #0066B3; }
.contentnav_4 a:hover { background: #fff; text-decoration: underline; color: #0066B3; }
.contentnav_4_aktiv { background: #fff; border-top: 1px solid #cce5f8; }
.contentnav_4_aktiv a { display: block; padding: 5px 4px 5px 36px; color: #fd0202; }
.contentnav_4_aktiv a:hover { background: #fff; text-decoration: underline; color: #fd0202; }

/* 4. Ebene */
.contentnav_5 { background: #fff; border-top: 1px solid #cce5f8; }
.contentnav_5 a { display: block; padding: 5px 4px 5px 46px; color: #0066B3; }
.contentnav_5 a:hover { background: #fff; text-decoration: underline; color: #0066B3; }
.contentnav_5_aktiv { background: #fff; border-top: 1px solid #cce5f8; }
.contentnav_5_aktiv a { display: block; padding: 5px 4px 5px 46px; color: #fd0202; }
.contentnav_5_aktiv a:hover { background: #fff; text-decoration: underline; color: #fd0202; }

/* 5. Ebene */
.contentnav_6 { background: #fff; border-top: 1px solid #cce5f8; }
.contentnav_6 a { display: block; padding: 5px 4px 5px 56px; color: #0066B3; }
.contentnav_6 a:hover { background: #fff; text-decoration: underline; color: #0066B3; }
.contentnav_6_aktiv { background: #fff; border-top: 1px solid #cce5f8; }
.contentnav_6_aktiv a { display: block; padding: 5px 4px 5px 56px; color: #fd0202; }
.contentnav_6_aktiv a:hover { background: #fff; text-decoration: underline; color: #fd0202; }

/* Breadcrumb */
.breadcrumbcontainer { padding:4px 10px 4px 10px; background-color: #f5f6f8; clear: both; margin-top: 14px; margin-bottom: 14px; }
a.breadcrumblink { text-decoration: none; }
a.breadcrumblink:hover { text-decoration: underline; }
a.breadcrumblinkaktiv { color: #9d9d9d; text-decoration: none; }
a.breadcrumblinkaktiv:hover { text-decoration: underline; }

/* Footer */
.footerbox { background: #f5f6f8; text-align: center; margin-top: 14px;}
.footerinbox { padding: 3px 0px; }

/* Globals */
a { color: #0066B3; text-decoration: underline; }
a:hover { color: #333333; text-decoration: underline; }
a:focus { text-decoration: underline; }
.clearboth { clear: both; }
input, textarea, table {font-family: calibri, tahoma, arial;}
img { border: 0px; }

.italic {font-style: italic;}
.bold {font-weight: bold;}
h1 { margin: 0; margin-bottom: 10px; padding: 0; padding-bottom: 4px; color: #0066B3; font-size: 1.2em; font-family: calibri, tahoma, arial; font-weight: 600; }
h2 { margin: 0; padding: 0; padding-bottom: 4px; font-size: 1em; font-family: calibri, tahoma, arial; }
h2.subtitle { margin: 0; padding: 0; padding-bottom: 4px; padding-top: 4px; font-size: 1em; font-family: calibri, tahoma, arial; }
h2.contentteaser { margin: 0; padding: 4px 4px 4px 10px; font-size: 1em; font-family: calibri, tahoma, arial; color: #fff; background: #0066B3;}
.themebox {display: block; margin-top: 10px; }
.themepicture { float: left; padding-right: 20px; }
.themeteaser { float: left; width: 40em; }
td.contentcolleft .themeteaser { float: left; width: 26em; }
.detailimg { float: left; margin-right: 10px; }
.dividerline { border-bottom:1px dashed #C3D9F1; clear: both; padding-top: 10px; }

.download{border:1px solid #111111;border-collapse:collapse;width:575px;}
.download td{border:1px solid #111111;padding:2px;white-space:nowrap;}
.download td.wrap{white-space:normal;}
.download th{background:#b9daf3;border:1px solid #111111;font-weight:bold;padding:2px;text-align:center;}

.searchresult-head { text-align: right; padding: 10x 0px; }

/* Sitemap */
#sitemap{ font-size: 1.2em; font-weight:bold;list-style:square;margin-bottom:0px;margin-top:0px;padding-bottom:0px;padding-top:0px;}
#sitemap .abstand{margin-bottom:0px;margin-top:20px;padding-bottom:0px;padding-top:0px;}
#sitemap a{text-decoration:none;}
#sitemap a:hover{text-decoration:underline;}
#sitemap li{margin-bottom:0px;margin-top:0px;padding-bottom:0px;padding-top:0px;}
#sitemap ul{font-size:90%;font-weight:normal;list-style:square;margin-bottom:0px;margin-top:0px;padding-bottom:0px;padding-top:0px;}

/* Downloadbox */
.downloadbox { margin-top: 10px; }
ul#linklist  { margin: 0; padding: 0; }
#linklist li { list-style: none; padding-bottom: 4px; }
a.downloadlink { display: inline-block; padding-left: 20px; }
/* Icons für Dateitypen im Downloadlink */
.pdf { background-image: url('/systemstatic/adv/img/icon_pdf.gif'); background-position: 0px 0px; background-repeat: no-repeat;}
.doc { background-image: url('/systemstatic/adv/img/icon_doc.gif'); background-position: 0px 0px; background-repeat: no-repeat;}
.ppt, .pps { background-image: url('/systemstatic/adv/img/icon_ppt.gif'); background-position: 0px 0px; background-repeat: no-repeat;}
.zip { background-image: url('/systemstatic/adv/img/icon_zip.gif'); background-position: 0px 0px; background-repeat: no-repeat;}
.xls { background-image: url('/systemstatic/adv/img/icon_xls.gif'); background-position: 0px 0px; background-repeat: no-repeat;}
.txt { background-image: url('/systemstatic/adv/img/icon_txt.gif'); background-position: 0px 0px; background-repeat: no-repeat;}
.png, .gif, .jpg { background-image: url('/systemstatic/adv/img/icon_gif.gif'); background-position: 0px 0px; background-repeat: no-repeat;}

.ansprechpartnerinbox { padding-top: 7px; padding-bottom: 0px;}

/* Startseite */
.bannerboxcontainer { clear: both; border-bottom: 10px solid #fff; }
.bannerbox_gross { border-bottom: 10px solid #fff; }
.bannerbild_gross { width: 54.20em; }
.bannerbox_klein_links { float: left; border-right: 10px solid #fff; }
.bannerbild_klein_links { width: 13.3em; height: 11.35em; }
.bannerbox_mitte { width: 28.15em; float: left; border-right: 10px solid #fff; position: relative; }
.bannerbild_mitte { width: 28.15em; height: 11.35em;}
.bannerbox_klein_rechts { float: right; }
.bannerbild_klein_rechts { width: 11.31em; height: 11.35em; }
.controls { position: absolute; top: 9em; z-index: 100; width: 28.15em; }
.nextbox { position: absolute; top: 0; left: 0px; }
.prevbox { position: absolute; top: 0; right: 0px; }

/* Druckansicht */
.printview { background: #fff; padding-left: 10px; padding-right: 10px; }
.printlink { display: inline-block; padding-top: 4px; padding-left: 28px; background-image: url('/systemstatic/adv/img/icon_print.png'); background-position: 0px 0px; background-repeat: no-repeat; }
.functionbox { clear: both;	margin-top: 10px; padding: 10px 0px; text-align: right; }
.printviewcontainer { width: 54.25em;  }
.printviewcontainer  #content, .printviewcontainer .breadcrumbcontainer { padding-left: 0px; }
.printviewcontainer .breadcrumbcontainer { margin: 4px 0px; }
.printviewcontainer .headerleft { float: none; border-bottom: 1px solid #0066b3; padding-bottom: 10px; }
.printviewcontainer .contentcolleft, .printviewcontainer .contentcolright  { background: #fff; border-color: #fff; }
.printinfotext { border-top: 1px solid #0066b3; padding-top: 10px; }

/* Vertriebsstellen */
#map {
	width: 360px; height: 508px; position: relative; 
	}
#transparent_map {
	border: currentColor; width: 360px; height: 508px; position: absolute; z-index: 30;
}
#map ul {
	list-style: none;
}
#map li {
	text-indent: -1000em; display: none; position: absolute; /*z-index: 20;*/
}

#Baden-Wuerttemberg {
	background: url('/systemstatic/adv/img/map/Karte_Baden_Wuerttemberg.png') no-repeat; left: 0px; top: 0px; width: 360px; height: 508px; 
}

#Bayern {
	background: url('/systemstatic/adv/img/map/Karte_Bayern.png') no-repeat; left: 0px; top: 0px; width: 360px; height: 508px; 
}

#Berlin {
	background: url('/systemstatic/adv/img/map/Karte_Berlin.png') no-repeat; left: 0px; top: 0px; width: 360px; height: 508px; 
}

#Brandenburg {
	background: url('/systemstatic/adv/img/map/Karte_Brandenburg.png') no-repeat; left: 0px; top: 0px; width: 360px; height: 508px; 
}

#Bremen {
	background: url('/systemstatic/adv/img/map/Karte_Bremen.png') no-repeat; left: 0px; top: 0px; width: 360px; height: 508px; 
}

#Hamburg {
	background: url('/systemstatic/adv/img/map/Karte_Hamburg.png') no-repeat; left: 0px; top: 0px; width: 360px; height: 508px; 
}

#Hessen {
	background: url('/systemstatic/adv/img/map/Karte_Hessen.png') no-repeat; left: 0px; top: 0px; width: 360px; height: 508px; 
}

#Mecklenburg-Vorpommern {
	background: url('/systemstatic/adv/img/map/Karte_Mecklenburg-Vorpommern.png') no-repeat; left: 0px; top: 0px; width: 360px; height: 508px; 
}

#Niedersachsen {
	background: url('/systemstatic/adv/img/map/Karte_Niedersachsen.png') no-repeat; left: 0px; top: 0px; width: 360px; height: 508px; 
}

#Nordrhein-Westfalen {
	background: url('/systemstatic/adv/img/map/Karte_Nordrhein-Westfalen.png') no-repeat; left: 0px; top: 0px; width: 360px; height: 508px; 
}

#Rheinland-Pfalz {
	background: url('/systemstatic/adv/img/map/Karte_Rheinland-Pfalz.png') no-repeat; left: 0px; top: 0px; width: 360px; height: 508px; 
}

.area_Rheinland-Pfalz {
	position: relative;
}

#Saarland {
	background: url('/systemstatic/adv/img/map/Karte_Saarland.png') no-repeat; left: 0px; top: 0px; width: 360px; height: 508px; 
}

#Sachsen {
	background: url('/systemstatic/adv/img/map/Karte_Sachsen.png') no-repeat; left: 0px; top: 0px; width: 360px; height: 508px; 
}

#Sachsen-Anhalt {
	background: url('/systemstatic/adv/img/map/Karte_Sachsen-Anhalt.png') no-repeat; left: 0px; top: 0px; width: 360px; height: 508px; 
}

#Schleswig-Holstein {
	background: url('/systemstatic/adv/img/map/Karte_Schleswig-Holstein.png') no-repeat; left: 0px; top: 0px; width: 360px; height: 508px; 
}

#Thueringen {
	background: url('/systemstatic/adv/img/map/Karte_Thueringen.png') no-repeat; left: 0px; top: 0px; width: 360px; height: 508px; 
}

#tooltip {
	z-index: 135; 
}

.tooltipbox {
	background: #f0f0f0; border: 1px solid #000; padding: 10px 14px; width: 16em;
}
.tooltipbox h2 { background-image: url('/systemstatic/adv/img/map/kasten-blau.png'); background-position: 0px 3px; background-repeat: no-repeat; padding-left: 16px; }
.maptipbox { font-size: 0.9em; color: #0066b3; margin-top: 10px;}
.contentleft { float: left; padding-top: 10px; }
.contentleftbox { float: left; padding-left: 20px; width: 25.3em; padding-top: 10px; }
h1.topicheader { font-size: 1em; margin-bottom: 10px; }
.container_red { font-size: 0.9em; background: #f5f6f8; border: 1px solid #000; padding-left: 30px; padding-top: 10px; padding-right: 6px; padding-bottom: 4px; background-image: url('/systemstatic/adv/img/map/balken_rot.png'); background-position: 12px 12px; background-repeat: no-repeat; margin-bottom: 10px; }
.container_orange { font-size: 0.9em; background: #f5f6f8; border: 1px solid #000; padding-left: 30px; padding-top: 10px; padding-right: 6px; padding-bottom: 4px; background-image: url('/systemstatic/adv/img/map/balken_orange.png'); background-position: 12px 12px; background-repeat: no-repeat; margin-bottom: 10px;  }
.container_green { font-size: 0.9em; background: #f5f6f8; border: 1px solid #000; padding-left: 30px; padding-top: 10px; padding-right: 6px; padding-bottom: 4px; background-image: url('/systemstatic/adv/img/map/balken_gruen.png'); background-position: 12px 12px; background-repeat: no-repeat; }

/* Bildergalerie */
ul#piclist { margin: 0; padding: 0; display: inline;  }
li.picgallerybox { float: left; border: 1px solid #d1d2d4; padding: 4px; margin-right: 6px; list-style: none; margin-bottom: 10px; }

/* Kontaktformular */
.hideme { display: none; }
.label_header { width: 7.5em; font-weight: bold; display: block; float: left; margin-top: 3px;}
.label_header2 { width: 10em; font-weight: bold; display: block; float: left; margin-top: 3px;}
.inbox { float: left; width: 30em; }
.inputtextfield { width: 20em; font-family: calibri, tahoma, arial; font-size: 1em; margin-bottom: 5px; }
.inputtextfield_error { width: 20em; font-family: calibri, tahoma, arial; font-size: 1em; margin-bottom: 5px; border: 1px solid #fd0202; }
.submit { margin-left: 7.8em;}
.error { color: #fd0202; }
.success { color: #2dc717; }

/* Video */
.videobox { width: 30em; height: 20em; }

.contentcontainer { padding-bottom: 0px; padding-top: 20px;}
/* Communityloginform */
.loginform { margin-left: 20%; border-color: #EBEBEB; border-width: 1px; border-style: solid; width: 350px; padding: 5px; }
.loginlabel { width: 169px; float:left; }
.loginsubmit { width: 150px; margin-left: 170px; }
.button-box{border: 0px; border-top: #F0F0F0; padding: 5px; margin-top: 5px;}
.button-box input {float: right;}
/* Overwrite jquery ui*/
.ui-widget-content {background-color: #F0F0F0 !important; border: 0px !important; background-image:none !important;}
.ui-widget-header{ border: 1px solid #000 !important;}
.ui-state-default {border: 1px solid #000 !important;}
.ui-state-hover{ border: 1px solid #000 !important;}